Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1358906

Summary: Add webhooks examples using curl
Product: OKD Reporter: Ben Parees <bparees>
Component: DocumentationAssignee: Ben Parees <bparees>
Status: CLOSED CURRENTRELEASE QA Contact: Bilhar <baulakh>
Severity: unspecified Docs Contact: Vikram Goyal <vigoyal>
Priority: unspecified    
Version: 3.xCC: aos-bugs, mmccomas
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-09 21:50:59 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ben Parees 2016-07-21 18:13:09 UTC
see https://github.com/openshift/origin/issues/9543

Comment 1 Ben Parees 2016-07-26 03:54:50 UTC
fix: https://github.com/openshift/openshift-docs/pull/2553

Comment 2 Ben Parees 2016-07-26 19:20:54 UTC
the updated doc behavior is dependent on:
https://github.com/openshift/origin/pull/10031